首页 新闻 搜索 专区 学院
2
回答数

已解决问题 5 不同数据库之间数据对比

大家好,我现在有两个DB,Sql server 和MongoDB 我现在自己做了一些程序把Sql server 同步到了MongoDB 但是不能保证两边数据一致。。 有咩有什么办法或者工具可以保证?
4
回答数

已解决问题 5 windows 服务器看日志很麻烦,要登录上去才能看,有没有什么工具可以远程查看?

windows 服务器看日志很麻烦,要登录上去才能看,有没有什么工具可以远程查看? 最好是web站点那种
1
回答数

已解决问题 5 linux无root权限安装gcc

当前机器没有编译器,没有root权限,如何安装gcc?
0
回答数

已关闭问题 5 liquibase 不能启动..

我去官网下载的这个 不能启动很难办。。。
2
回答数

已解决问题 10 echarts3横坐标间隔太宽

在不放大缩小的情况下改变他们的间距,调整哪个参数?
1
回答数

已关闭问题 5 Sql Server 2014 的 内存优化表 和 memcached 的区别

试了下 内存优化表 不能修改表结构,好像数据放在内存里面,那这样和 memcached 有什么本质区别?
1
回答数

回答被采纳 FeatureUpgradeMatrixCheck

FeatureUpgradeMatrixCheck 检查指定的功能是否满足 SQL Server 2014 升级要求。 失败 不支持指定的版本升级。有关支持的升级路径的信息,请参阅联机丛书中的 SQL
2
回答数

已解决问题 5 职业资格证书 广州入户

我是一个程序员,之前没听说过 职业资格证书 有没有大神以前办过的发个图来看看是什么 专业技术资格资料我有了,就是不知道职业资格证书是啥
3
回答数

回答被采纳 mongodb查询实现 sql exists

mongodb有两个表 我想找到 student表 id 在 student1表 存在的记录 sql:SELECT [Id],[Name] FROM [dbo].[Student] s WHERE E
5
回答数

已解决问题 5 Attribute 缓存

能不能实现一个CacheAttribute: [CacheAttribute] public int GetData(string str) { } 第一次调用方法的时候,执行方法逻辑,并将方法返回的
3
回答数

已解决问题 5 求写一个算法

有n位同学 甲 乙 丙 .... m个座位 1 2 3 4 5 6 号 n<=m 规定 甲必须在 已 前面 已必须在 丙 前面 甲必须坐1号 求写一个算法,随机得到一个符合要求的座位号,谢谢!
0
回答数

已关闭问题 生成项目,报错"在WebClient请求期间发生异常"

如图所示,生成项目就会出现这个,百度了也找不到相符的,求解决
3
回答数

已解决问题 node.js工程师在公司是前后端都要一起搞定的吗?

node.js工程师在公司是前后端都要一起搞定的吗?
0
回答数

已关闭问题 有没有C#机器学习 短文本自动分类的例子?

有没有C#机器学习 短文本自动分类的例子? 有没有C#机器学习 短文本自动分类的例子?
3
回答数

已解决问题 5 现在突然给你一个转战JAVA或者PHP的机会,你会去吗?

现在突然给你一个转战JAVA或者PHP的机会,你会去吗?
2
回答数

已关闭问题 30 我所有的豆子都给你了,Visual Studio插件开发问题

我想学习一下Visual Studio的插件开发, 做一个菜单模拟 转到定义 不知道第二个参数要传什么值
4
回答数

已解决问题 120 我想自己制作一个蓝牙耳机,需要什么样的知识?看什么书?

我是一个小码农...我是一个小码农...
2
回答数

已解决问题 50 vs快速替换的正则表达式

我现在有这样子的代码,我想把文件里面 大括号里面的内容和大括号都删掉换成 分号 请问怎么写?? 要vs2010的啊
3
回答数

已解决问题 10 从windows2003升级到windows2008r2的问题

来到新公司,开发环境竟然是windows2003,简直就是犯罪! 各种软件不兼容,这种跟不上时代的东西每天用着都是一肚子火气啊, 于是想升级成windows2008r2. 由于我现在的机器上面安装了v
1
回答数

已解决问题 10 IIS回收的时候,C#线程池里面的代码会停止执行吗?线程池是前台线程还是后台线程?

IIS回收的时候,C#线程池里面的代码会停止执行吗?线程池是前台线程还是后台线程?
1
回答数

已解决问题 10 现在我的电脑安装了vs2008和vs2010 已经安装了resharper9,vs2008不兼容resharper9,怎么办

我在网站上看到低版本的resharper可以支持vs2008,会不会和已经装好的resharper9冲突啊。。。